---
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: edge
  arch: aarch64
  version: 20230208
  flavor: alpine-minirootfs
  file: alpine-minirootfs-20230208-aarch64.tar.gz
  iso: alpine-minirootfs-20230208-aarch64.tar.gz
  date: 2023-02-08
  time: 18:57:20
  size: 3143947
  sha256: fd5ebdd87a27f8984c6f3f1d15f3ee0260143dcb9fe7707be98bc66ba06776f8
  sha512: 2e2f5f2fc05ba44c93ff46af9c7e9c7ae860d0e3cbc2a0bf5cd8eeeed84b99301786daae0021fb6131c29f06bdd966e90501307d9901dbb6b0c02dcfd279eedc
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: edge
  arch: aarch64
  version: 20230208
  flavor: alpine-netboot
  file: alpine-netboot-20230208-aarch64.tar.gz
  iso: alpine-netboot-20230208-aarch64.tar.gz
  date: 2023-02-08
  time: 18:58:59
  size: 188380530
  sha256: 78c6c2748be2dc98f9c3ff660bb743785d00674e29127d3f2954703070ec5523
  sha512: 544b7c8e6af82d4ac55cc118d089491664f425c17f53ef0145a93fade8c78ef1d09a885909525962cc2f562a48fb287ef2e220e4088d1c418665bfbd122a9c02
